Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515307 - [RFE] Need Tab to match which hosts are connected to a specific Content View
Summary: [RFE] Need Tab to match which hosts are connected to a specific Content View
Keywords:
Status: NEW
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.2.12
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Lai
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 14:34 UTC by Andrea Perotti
Modified: 2019-04-15 03:41 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Andrea Perotti 2017-11-20 14:34:37 UTC
Description of problem:

2. What is the nature and description of the request?
  We would like to view the list of hosts connected to a content view

3. Why does the customer need this? (List the business requirements here)
 Customer have more content view and lots of hosts and want to have a rapid view of this associations

4. How would the customer like to achieve this? (List the functional requirements here)
 With the addition of one tab in page of content host

5. For each functional requirement listed in question 4, specify how Red Hat and the customer can test to confirm the requirement is successfully implemented.
Yes with addition of one tab.   

6. Is there already an existing RFE upstream or in Red Hat bugzilla?
   No

7. How quickly does this need resolved? (desired target release)
  as soon as possible

8. Does this request meet the RHEL Inclusion criteria (please review)
  Yes

9. List the affected packages
  Satellite 6.2

Comment 1 Bryan Kearney 2018-03-08 18:46:03 UTC
*** Bug 1364259 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.